/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}
/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
	background: #111111;
/*	background: #ffffff;
	background: #050E5F;
	background: #0d1424;
	background: #0d1424 url(images/body-bg.jpg) no-repeat center top; */
	font: .81em/150% Arial, Helvetica, sans-serif;
	color: #666;
}
/************************************************************************************
HEADER
*************************************************************************************/
#header {
	width:100%;
	height: 105px; 
	font: .81em/150% Arial, Helvetica, sans-serif;

/*	background-color:#999; */
	background: #b0fb6a url("images/header-bg.jpg") repeat-x;
}

/* site logo */
#site-logo {
	float:left;
	width: 10%;
	min-width: 88px;
	margin-left:30px;
	margin-top:5px;
}
.site-title {
	margin-top: 40px;
	margin-left: -5%;
	color:#000;
	font-size:30px;
	text-align:center;
	width: 500px;
	float:left;
}
.sub-title {
	margin-top: 10px;
	color:#000;
	font-size:24px;
	text-align:center;
}
.tagline {
	margin-top: 40px;
	margin-right: 20px;
	color:#000;
	font-size:24px;
	text-align:center;
	width: 350px;
	float:left;
}
.tag-boma {
    float: right;
}

.header-phone {
	margin-top: 40px;
	color:#000;
	font-size:36px;
	text-align:right;
	width: 35%;
	float:left;
}
.site-upper-right {
	float:right;
/*	width: 10%; */
	margin-top: 10px;
	margin-right: 10px;
}


.container {
	font-family: 'Alegreya SC', Georgia, serif;
	font-size: 20px;
	line-height: 20px;
	display: block;
	font-weight: 400;
	font-style: italic;
	color: #719dab;
	text-align: center;
	background: #b0fb6a; /* was white */
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	margin-left: auto;
    margin-right: auto;
}
.bg-pics {
	vertical-align:text-bottom;
}
#centerstuff {
	width: 100%;
	-webkit-padding-start: 0px;
}
.body-text {
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 0.7em; 
	text-align:left; 
	padding: 4%; 
	color:#000; 
	background-color:#FFF;
	min-height: 630px;
	width: 67%; 
	float:left;
}
.service-text {
	padding-top: 3%;
	padding-bottom: 0px;
	min-height: 690px; /* was 677 */
}
.gallery-text {
	padding-top: 3%;
	padding-bottom: 0px;
	min-height: 677px;
}
.contact-text {
	font-size: 1em;
}
.contact-text p {
	padding: 5px 0;
	font-size: 1.1em;
  	line-height: 1.1em;
}
.half {
	width:49%;
	float: left;
}
.body-background {  
	max-width: 1200px; 
	margin-top: 30px; 
	min-height: 736px; 
	background-color:#b0fb6a;
}
.adjust-height {
	min-height: 746px;
}
.body-text ul li {margin-left:4%; padding: 1%}

.pic-border {
	display: none;
}
.phone-block {
	font-size: x-large;
	float:right;
	position:relative;
	top: -80px;
}
.phone-block td {
	padding-top: 30px;
}
textarea {
	width: 95%;
	height: 200px;
}
.pad-top {
	padding-top: 1%;
}
.testimonial {
		font-size: 0.9em; 
}
.testimonial-block {
	float:right; 
	width:50%; 
	max-width: 350px;
}
.footer {
	position:relative;
	bottom: -10px;
	color: #CCC;
	font-size: .7em;
	text-align:center;
	padding: 1%;
}
.footer a {
	color:#CCD;
}
.footer-gallery {
	position:relative;
	bottom: -50px;
	color: #CCC;
	font-size: .7em;
	text-align:center;
	padding: 1%;
}
.footer-gallery a {
	color:#CCD;
}